.record-group {
  background-color: transparent;
  border: 1px solid #f16e00;
  color: #f16e00;
  padding: 1vw;
  margin-left: 4vw;
  width: 10vw;
}

.record-group:hover {
  background-color: #fff;
}
